/* ==========================================================================
  Footer
   ========================================================================== */

.page-foot{
	/*background-color:#ECEBEA;*/ /*om_change*/
	background-color:#fff;
	border-top: 1px solid #d9d9d9;  /*om_add*/
	/*margin-top:35px;*/ /*om_delete*/
	/*padding:45px 25px 30px 25px;  /*om_add*/
	padding:20px 30px 15px;
	/*position: absolute;*/ /*om_delete*/
	width:100%;
    bottom: 0;
    height: auto;
}
@media(max-width: 480px){
	.page-foot{
		border-top: none;  /*om_add*/
		padding: 20px 0;
	}
}

.page-foot-contents{
	display: flex; /*om_add*/
	position:relative;
}

/*om_add*/
@media(max-width: 480px){
	.page-foot-contents{
		flex-direction: column;
	}
}

.page-foot-logo{
	display: block;
	/*height: 37px;*/ /*om_delete*/
	margin-right: 30px; /*om_add*/
	/*padding-left: 33px;*/ /*om_delete*/
	/*width: 191px;*/ /*om_delete*/
}
@media(max-width: 480px){
	.page-foot-logo{
		/*float: none;*/ /*om_delete*/
		/*margin-bottom: 20px;*/ /*om_change*/
		margin: 0 0 30px;
		text-align: center; /*om_add*/
	}
}

.page-foot-link{
	/*bottom:0;*/ /*om_delete*/
 	margin-top: 20px; /*om_add*/
	/*position:absolute;*/ /*om_delete*/
	/*right:0;*/ /*om_delete*/
}

@media(max-width: 480px){
	.page-foot-link{
		margin: 0 auto; /*om_add*/
		/*position: static;*/ /*om_delete*/
	}
}

.page-foot-link-contents{
	display: flex; /*om_add*/
	list-style-type:none;
	margin:0;
	padding:0;
}

.page-foot-link-list{
	/*color:#545555;*/ /*om_change*/
	color:#333;
	font-size:93%;
	float:left;
	margin-right:5px;
}

.page-foot-link-list:before{
	color:#333; /*om_add*/
	/*content:"｜";*/ /*om_change*/
	content:"|";
	padding-right:5px;
}

/*om_add*/
.page-foot-link-list:first-child::before{
	display: none;
}

/*om_add*/
.page-foot-link-list:last-child {
	float: none;
}

.page-foot-link-colomn{
	/*color:#545555;*/ /*om_change*/
	color:#333;
	text-decoration:none;
}

.page-foot-link-colomn:hover{
	color: #403999;  /*om_add*/
	text-decoration:underline;
}

/*om_add*/
.page-foot-link-copy {
	color:#333;
	font-size:93%;
	margin-top: 10px;
}

/*om_add*/
@media(max-width: 480px){
	.page-foot-link-copy {
		margin-top: 20px;
		text-align:center;
	}
}

.page-top-btn{
	background: url(../img/btn_pagetop.svg) no-repeat; /*om_add*/
	bottom:20px;
	color:#FFF;
	cursor:pointer;
	display:none;
	font-size:108%;
	height:40px;
	padding-top:15px;
	position:fixed;
	right:10px;
	text-align:center;
	transition: all 400ms 0s ease;
	width:40px;
	z-index: 2;
}
@media(max-width: 480px){
	.page-top-btn{
		/*bottom: 110px;*/ /*om_change*/
		bottom: 76px;
		/*right: 12px;*/ /*om_delete*/
		z-index: 200;
	}
}

/*om_delete*/
/*.page-top-btn:hover{
	background-color: #d92425;
	border:2px solid #d92425
}*/

/*SP用フッタメニュー*//*om_add*/
.page-foot-link-wrapper-sp {
	background-color: #403999;
	border-top: 1px solid #201c4d;
	margin: 0;
	padding: 10px 0;
}

@media(min-width: 481px){
	.page-foot-link-wrapper-sp {
		display: none;
	}
}

.page-foot-link-sp  {
	background-color: #403999;
	background-position: 15px 10px;
	background-repeat: no-repeat;
	border-top: 1px solid #201c4d;
	background-size: 29px 29px;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 138.5%;
	font-weight: bold; 
	line-height: 1.2;
	padding: 15px 10px 10px 54px;
	text-decoration: none;
	width: 100%;
}

.page-foot-link-sp:first-child {
	border-top: none;
}
.page-foot-link-sp.with-border{
    border-top: 1px solid #201c4d;
}

.page-foot-link-sp:active {
	background-color: #333;
	transition: 300ms ease all;
}

.footmenu-pull {
	position: relative;
}

.footmenu-pull:after {
	/*border: 1px solid #fff;*/
	background:#fff;
	content: "";
	/*font-size: 72.3%;*/
	/*font-weight: normal; */
	height: 17px;
	/*line-height: 17px;*/
	position: absolute;
	/*text-align:center;*/
	right: 10px;
	top: 17px;
	width: 17px;
	mask-image: url(../img/icon/icon-plus_narrow.svg);
}

.footmenu-pull.footmenu-pull-down:after {
	content: "";
	/*font-size: 55.6%;*/
	mask-image: url(../img/icon/icon-minus_narrow.svg);
}

.footmenu-list-wrapper {
	display: none;
}

.footmenu-list {
	display: flex;
	flex-wrap: wrap;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.footmenu-list-area {
	width: 50%;
}

.footmenu-list-colomn {
	background: #403999 url(../img/ico_list_white.png) 15px 10px no-repeat;
	color: #fff;
	display: block;
	font-size: 116%;
	line-height: 1.2;
	padding: 10px 0 10px 33px;
	text-decoration: none;
}

.footmenu-list-colomn:active {
	background-color: #333;
	transition: 300ms ease all;
}

/*SP用フッタナビ*//*om_add*/
.page-foot-navi-sp {
	background-color: #201c4d;
	display:block;
	padding: 20px 0;
}

@media(min-width: 481px){
	.page-foot-navi-sp {
		display: none;
	}
}

.page-foot-navi-unordered-list-sp {
	display: flex;
	justify-content: center;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.page-foot-navi-list-sp {
	margin: 0 10px;
}

.page-foot-navi-colomn-sp {
	color: #fff;
	font-size: 116%;
	text-decoration: none;		
}

.page-foot-navi-colomn-sp:active {
	text-decoration: underline;		
}


/*SP用フッタ固定ボタン*//*om_add*/
.page-foot-btn-sp {
	bottom:0;
	display: flex;
	left: 0;
	position: fixed;
	width: 100%;
}

/*SPではない場合またはSPでキーボードを表示している場合*/
@media screen and (min-width: 481px),(max-height: 600px){
	.page-foot-btn-sp {
		display: none;
		background-color: #ff0000;
	}
}

/*スマホアプリのアプリ内ブラウザにてフッター非表示用のクラス*//*om_add*/
.mobile-footer {
	display: flex;
	width: 100%;
}

.page-foot-btn-link-sp {
	background-color: #403999;
	background-position: center 6px;
	background-repeat: no-repeat;
	background-size: 29px 29px;
	border: 1px solid #201c4d;
	color: #fff;
	display: block;
	flex: 1 1 0;
	font-size: 77%;
	font-weight: bold;
	height: 56px;
	padding: 37px 5px 5px;
	text-decoration: none;
	text-align: center;
}

.page-foot-btn-link-sp:active {
	background-color: #f0efff;
	border-color: #f0efff;
	color: #403999;
}

.page-foot-btn-link-current-sp {
	background-color: #f0efff;
	border: none;
	color: #403999;
}

/*SP用フッタアイコン*//*om_add*/
.portal-home-icon-white {
	background-image: url(../img/foot_ico_home.png);
}

.page-foot-btn-link-sp.portal-home-icon-white:active {
	background-image: url(../img/side_ico_home.png);
}

.portal-home-icon-white.page-foot-btn-link-current-sp {
	background-image: url(../img/side_ico_home.png);
}

.lms-icon-white {
	background-image: url(../img/foot_ico_lms.png);
}

.page-foot-btn-link-sp.lms-icon-white:active {
	background-image: url(../img/side_ico_lms.png);
}

.lms-icon-white.page-foot-btn-link-current-sp {
	background-image: url(../img/side_ico_lms.png);
}

.search-icon-white {
	background-image: url(../img/foot_ico_search.png);
}

.page-foot-btn-link-sp.search-icon-white:active {
	background-image: url(../img/side_ico_search.png);
}

.search-icon-white.page-foot-btn-link-current-sp {
	background-image: url(../img/side_ico_search.png);
}

.group-icon-white {
	background-image: url(../img/foot_ico_group.png);
}

.page-foot-btn-link-sp.group-icon-white:active {
	background-image: url(../img/side_ico_group.png);
}

.group-icon-white.page-foot-btn-link-current-sp {
	background-image: url(../img/side_ico_group.png);
}

.portfolio-icon-white {
	background-image: url(../img/foot_ico_portfolio.png);
}

.global-icon-white {
	background-image: url(../img/foot_ico_global.png);
}

.admin-icon-white {
	background-image: url(../img/foot_ico_admin.png);
}